Free Support Forum - aspose.com

Aspose.pdf for C++是否有可以支持VS2013的版本


#1

我的需求是这样的:
vs2013下 想导出pdf。
我试过最新的测试版本,发现vs2015的lib没法用。例子也是2015的。我需要的是VS2013的,可以提供下老的测试版本的链接吗?


#2

@changmi

感谢您与我们联系。

我们担心Visual Studio 2013不支持Aspose.PDF for C ++。最低支持版本是Visual Studio 2015及更高版本。如有进一步的询问,请随时告诉我们。

我们对造成的不便很抱歉。